#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: lens-aeson
version: 1.0.2
id: lens-aeson-1.0.2-DV1N6IWbEHM2SziH4udgG1
key: lens-aeson-1.0.2-DV1N6IWbEHM2SziH4udgG1
license: MIT
copyright: Copyright (C) 2012 Paul Wilson
           Copyright (C) 2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/lens/lens-aeson/
synopsis: Law-abiding lenses for aeson
description:
    Law-abiding lenses for aeson
category: Numeric
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Data.Aeson.Lens
abi: d7e15cd405ed29f10cec592d03e85cd7
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/lens-aeson-1.0.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/lens-aeson-1.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/lens-aeson-1.0.2
hs-libraries: HSlens-aeson-1.0.2-DV1N6IWbEHM2SziH4udgG1
depends:
    base-4.10.0.0 lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j bytestring-0.10.8.2
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
    scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN=6acbbf568c9ebb504423ffd67237146d
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=7d7e1f3460b904c0be93ffa55855f4d0
             attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j=408c5a9ef40ae69c083ed9d4aba83592
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=5a79246d87409b52d96906b6884ea8ba
             scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY=147f92d1044da8ff4805281d8437c52f
haddock-interfaces: /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html: /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

